### Property

# Gegl MetadataStore:resolution-unit

#### Declaration

    property resolution-unit: Gegl.ResolutionUnit [ read, write ]

#### Description [src]

A `GeglResolutionUnit` specifying units for the image resolution (density).

Type:`GeglResolutionUnit`

Default value | GEGL_RESOLUTION_UNIT_DPI
Getter method | `gegl_metadata_store_get_resolution_unit()`
Setter method | `gegl_metadata_store_set_resolution_unit()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no